Haven't found you're looking for? Visit goodstore howto web

Your theme (GoodStore) contains outdated copies...

  • ....of some WooCommerce template files. These files may need updating to ensure they are compatible with the current version of WooCommerce. etc etc.

    goodstore/woocommerce/cart/cart.php version 2.3.8 is out of date. The core version is 3.0.0, 
    goodstore/woocommerce/cart/cross-sells.php version 1.6.4 is out of date. The core version is 3.0.0, 
    goodstore/woocommerce/single-product/meta.php version 1.6.4 is out of date. The core version is 3.0.0, 
    goodstore/woocommerce/single-product/product-image.php version 2.6.3 is out of date. The core version is 3.0.0, 
    goodstore/woocommerce/single-product/product-thumbnails.php version 2.6.3 is out of date. The core version is 3.0.0, 
    goodstore/woocommerce/single-product/related.php version 1.6.4 is out of date. The core version is 3.0.0, 

    sent ftp details.

    Thanks in advance
  • All following comments are shown for registered users only!

    (5 more comments)